﻿@charset "utf-8";
:root {
	/* font */
	--sw-font: "Noto Sans JP", "游ゴシック体", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/* text */
	--sw-text-color-5: #181A24;
	/* border */
	/* background */
	--sw-background-color-5: #e8e8e8;
	/* corporate-color */
	--sw-corporate-color: #5d639e;
}
body {
	color: var(--sw-text-color-5);
	font-family: var(--sw-font);
}
/* --------------------------------------------------
   menu
-------------------------------------------------- */
[data-menu-type='menuB'][data-menu-layout-type='B-01'] .term-menu > li {
	background-color: var(--sw-background-color-5);
}
[data-menu-type='menuB'][data-menu-layout-type='B-01'] .term-menu > li > a {
	color: var(--sw-text-color-1);
}
[data-menu-type='menuB'][data-menu-layout-type='B-01'] .term-menu > li:has(a.naviCur) {
	background-color: #004098;
}
[data-menu-type='menuB'][data-menu-layout-type='B-01'] .term-menu > li:has(a.naviCur)::before {
	border-top: 10px solid #004098;
}
[data-menu-type='menuB'][data-menu-layout-type='B-01'] .term-menu > li > a.naviCur {
	color: var(--sw-text-color-0);
}

@media (max-width:430px) {
	[data-menu-type='menuB'][data-menu-layout-type='B-01'] .sub-menu li {
		padding: 0.5rem;
	}
}
/* --------------------------------------------------
   table
-------------------------------------------------- */

/* --------------------------------------------------
   highcharts
-------------------------------------------------- */


/* --------------------------------------------------
   other
-------------------------------------------------- */
.excel-container {
	margin-bottom: 0.5rem;
	display: flex;
	justify-content: end;
}
.excel-container a {
	align-items: center;
    padding: 4px 8px;
    border: 1px solid var(--sw-corporate-color);
    border-radius: 5px;
    font-size: 11px;
	font-weight: 500;
	color: var(--sw-corporate-color);
}
.excel-container a:hover {
	background-color: var(--sw-corporate-color);
	color: var(--sw-text-color-0);
}
